
body {
	padding-right: 0px;
	padding-left: 0px;
	background: #C1BBAB; 
	padding-bottom: 0px; 
	margin: 0px 0px 20px; 
	padding-top: 0px; 
	font-family: Verdana, Helvetica, Arial; 
	text-align: center; 
	font-size: 1em;
}

hr {
background: #cccccc; 
width: 100%; 
height: 1px;
}

p{
	padding:0px;
	margin:0px;
	font-size: 100%; 
}

h1 {

	font-weight: bold; 
	font-size: 120%; 
}
h2 {
	font-weight: bold; 
	font-size: 110%; 

}

h3 {
	font-weight: bold; 
	font-size: 105%; 

}

h1, h2, h3, h4 {
	margin : 0px;
	padding : 0px;
	color: #4B4B4B; 
}


h5 {
	font-size: 100%;
	text-indent: -35px;
	font-family: Verdana, Helvetica, Arial;
	font-weight: normal; 
	border: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-right: 40px; margin-left: 35px;
	margin-bottom: 0em;
	margin-top: 0em; 
}



.small { 
font-size: 95%; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color:#000; 
}

.title {
	background: #ccc url(../img/top_title.gif) repeat-x; 
	height:26px;
	margin:0px 0px 6px 0px;
	padding:2px 0px 0px 18px;
	color:#3161AB;
	font-size:95%;
}
html>body .title {
height:24px;
}


.braudmolar {
	padding-top:5px;
	padding-bottom:5px;
	color:#ABABAB;
	font-size:10px; 
	background: url(../img/lina.jpg) no-repeat left bottom; 
	height:30px;

}

html>body .braudmolar	{
  height: 5px;
  padding-bottom:0px;
	}



table, input, select, textarea {
	font-family: Verdana, Helvetica, Arial;
	font-size: 100%;
}

.clear {
clear: both; 
font-size: 1px; 
margin: 0px; 
line-height: 1px; 
height: 1px;
}
.clearer {
clear: both; 
font-size: 0px; 
margin: 0px; 
line-height: 0px; 
height: 0px;
}


#archived-stamp-container {
  position: relative;

  img {
    position: fixed;
    left: 10%;
    transform: rotate(-5deg);
    height: 220px;
    width: 250px;
    z-index: 20;
  }
}

#container-wrapper {
	margin: 7px auto;
	background: url(../img/bg.png) repeat-y left; 
	width: 806px; 

}
#container {
	padding:0px;
	margin: 0px 1px 0px 0px; 
	width: 798px; 
	text-align: left;
	_height:600px;
	min-height:600px;
	background: #fff;
}

html>body #container {
	height:auto;
	margin: 0px 0px 5px 3px;
	width: 798px;
	}
#bg_top {
	background:url(../img/top_Bg.png) repeat-x top; 
}	
	
#bg_bottom {
	background:url(../img/bottom_Bg.png) repeat-x bottom; 
}
.bg_top_stripe {
	background:url(../img/top_Bg_stripes.png) top repeat-x; 
	height:27px;
	width:798px;
	margin: 0px;
	padding: 0px;
	border-bottom: #333 1px solid; 
}

html>body .bg_top_stripe {
width:798px; 
margin: 0px;
height:27px;
}
.tools {
height:32px;
background:#939CA3;
border-bottom: #717783 1px solid; 
}

* html .tools table {
	width:400px !important;
}

.brown_stripe {
background:#DBD3C6;
border-bottom: #717783 1px solid; 
height:8px;
}
.blue_stripe {
background:url(../img/grad_bg.gif) repeat-x; 
border-bottom: #717783 1px solid;
width: 798px; 
padding-bottom: 0px; 
margin: 0px; 
font-size:5px;
}

#banner_left, #banner_right {
float:left;
}

#left, #center1, #center2, #right {float:left;
}
#left {
	width:180px;
	_height:460px;
	min-height:460px;
	margin:0px 20px 0px 0px;
	padding:0px 0px 0px 5px;
        float:left;
	border: 0px solid black;
}
html>body #left {
width:180px;
}

#center1, #center2 {
	width:200px;
	margin:0px 0px 0px 0px;
	_height:260px;
	min-height:260px;
}
html>body #center1 {
height:auto;
}
html>body #center2 {
height:auto;
}

#center1 p {
margin-bottom:10px;
}

#right {
	width:180px;
	padding-right:10px;
    float:right;
    border: 0px solid black;
}




#centerinn {
	width:390px;
	padding-bottom:10px;
	padding-right:5px;
	padding-left:5px;
    float:right;
}

#center3 {
	width:410px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:0px;
	border: 0px solid black;
    float:right;
}


#center {
	width:565px;
	padding-bottom:10px;
	padding-right:25px;
	padding-left:0px;
	border: 0px solid black;
	float:right;

}


#center0 {
	width:740px;
	padding:25px;
	border: 0px solid black;
	float:left;
	position: relative;
	text-align: center;
}


#footer {
	color:#848C8F;
	text-align:center;
	margin:20px 0px 10px 0px;
	padding-top: 15px;
	padding-bottom: 10px;
}


a {
  color					: #800080;
  text-decoration		: none; 
  }
a:visited {
  color					: #800080;
  text-decoration		: none; 
  }
a:hover {
  color					: #000;
  text-decoration		: none; 
  }
a:active {
  color					: #91A3B1;
  text-decoration		: none; 
  }


.navMenu {
display:none;
}

#menu {
   padding-top	: 1px;
   background-color: #fff;
 }

html>body #menu	{
  width		: 190px;

	} 

#menu ul {
  background		: transparent !important;
  margin		: 0px;
  padding		: 0px;
  list-style	: none;
  }

#menu li {
  background		: transparent !important;
  margin		: 0px;
  padding		: 0px;
border-bottom: 1px solid #fff; 
	list-style:none;
	
}

html>body #menu li	{
  width		: 185px;
	} 

#menu li li {
  margin		: 0px;
  padding		: 0px;
border-bottom: 1px solid #fff;
}

#menu a {
  color			: #000;
  display		: block;
  width			: 173px;
  padding-left		: 6px;
  padding-top		: 4px;
  padding-bottom	: 0px;
  height		: 20px;
  font-family		: Verdana, Helvetica, Arial;
  font-size		: 10px; 
  text-align		: left; 
  text-decoration	: none;
  background		: url('../images/1level.gif') no-repeat #fff;

 }

#menu a {

  color			: #000;
    background		: url('../images/1level.gif') no-repeat #fff; 
	}

#menu a:hover {
  color			: #666;
    background		: #ffffff;
  background		: url('../images/1level_on.gif') no-repeat #ffffff; }

#menu a.on{
  color			: #000;
	font-weight: bold;
  background		: #ffffff;
  background		: url('../images/1level_on.gif') no-repeat #ffffff; }

#menu a.on:hover{
  color			: #666;
  background		: #ffffff; }

#menu a.onArrow{
  color			: #000;
	font-weight: bold;
  background		: url('../images/1level_on.gif') no-repeat #ffffff; 
  }

#menu a.onArrow:hover{
 color			: #666;
  background		: url('../images/1level_on.gif') no-repeat #ffffff; 
 }
#menu a.onArrow:visited{
  color			: #000;
	font-weight: bold;
  background		: url('../images/1level_on.gif') no-repeat #ffffff; }


#menu a.Arrow{
  background		: url('../images/1level.gif') no-repeat #ffffff; }
#menu a.Arrow:hover{
 color			: #666;
  background		: url('../images/1level_on.gif') no-repeat #ffffff; }

#menu a.Arrow.visited:hover{
  color			: #000;
  background		: url('../images/1level.gif') no-repeat #ffffff; 
 }





#menu li li a.Arrow {
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding: 3px;}

#menu li li a.Arrow: hover {
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding: 3px; }

#menu li li a.Arrow:visited {
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding: 3px; }

#menu li li a.onArrow{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
	font-weight: bold;
padding: 3px; }

#menu li li a.onArrow:hover{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
	font-weight: bold;
padding: 3px; }

#menu li li a.onArrow:visited{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
	font-weight: bold;
padding: 3px; }

#menu li li a{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding: 3px; }

#menu li li a:hover{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding: 3px; }

#menu li li a:visited{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
 padding	: 3px; }

#menu li li a.visited: hover{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding: 3px; }



#menu li li a.on{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
	font-weight: bold;
padding	: 3px; }

#menu li li a.on:hover{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
	font-weight: bold;
padding	: 3px; }

#menu li li a.on:visited{
  color			: #000000 !important;
  background		: url('../images/2level.gif') repeat-y #ffffff !important;
  width			: 173px;
	font-weight: bold;
padding: 3px; }

<!-- third -->


#menu li li li a.Arrow {
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

#menu li li li a.Arrow: hover {
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

#menu li li li a.Arrow:visited {
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

#menu li li li a.onArrow{
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

#menu li li li a.onArrow:hover{
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
  padding-bottom	: 3px; }

#menu li li li a.onArrow:visited{
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

#menu li li li a{
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

#menu li li li a:hover{
  color			: #000000 !important;
  background		: url('../images/3level.gif')repeat-yt #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

#menu li li li a:visited{
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

padding-bottom	: 2px;   padding-top: 2px;

#menu li li li a.on{
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

#menu li li li a.on:hover{
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }

#menu li li li a.on:visited{
  color			: #000000 !important;
  background		: url('../images/3level.gif') repeat-y #ffffff !important;
  width			: 173px;
padding-bottom	: 2px;   padding-top: 2px; }


<!-- fourth -->

  #menu li li li li a{
  color			: #000 !important;
  background		: #fff !important;
  padding-left: 10px;
  width			: 173px;
 }

#menu li li li li a:hover{
  padding-left: 10px;
  color			: #000 !important;
  background		: #e1e1e1 !important;
  width			: 173px; }

#menu li li li li a:visited{
  padding-left: 10px;
  color			: #000 !important;
  background		: #fff !important;
  width			: 173px; }
  
  #menu li li li li a.on{
  padding-left: 10px;
  font-weight: bold;
  color			: #000 !important;
  background		: #fff !important;
  width			: 173px; }

#menu li li li li a.on:hover{
  padding-left: 10px;
  color			: #000 !important;
  background		: #e1e1e1 !important;
  width			: 173px; }


/* Column Definitions */

#mainBody {width:562px; position:relative;}

/* Articles */
#articleParent {height:200px; overflow:hidden; width:538px; margin-left:25px; z-index:1; position:relative;}
.artCol {width:258px; position:absolute; margin-right:14px; z-index:1} /* Mozilla will use a style WITHOUT a float */
.artText {position:absolute; width:258px; top:0px; left:0px; margin-right:5px;}
.artText {font-size: 12px; font-family:Arial, sans-serif;line-height:16px; color:#444444; display:none}

.artHeaderCol {width:146px}

#nextPage, #prevPage {position:absolute; z-index:3}

#articleNextPage, #articlePrevPage, #articleOwnerGraphic {position:absolute; visibility:visible;}
	#articleNextPage {left:360px; top:-9px; z-index:4;}
	#articlePrevPage  {left:25px; top:-9px; z-index:4;}
	#articleOwnerGraphic {top:0px; left:0px;}

.pageNumCol {position:absolute; height:5px; width:5px; overflow:hidden; top:16px;}

	#pgCol0 {position:absolute; top:-5px;}
	#pgCol1 {position:absolute; top:-5px;}
	#pgCol2 {position:absolute; top:-5px;}
	#pgCol3 {position:absolute; top:-5px;}


.date { font-size: 10px; font-family: Arial, Helvetica, sans-serif; color:#999; font-weight:bold; }

a.frettir {
  color				: #9ea7ae;
  font-weight			: bold;
  text-decoration		: none; }
a.frettir:visited {
  color				: #9ea7ae;
  font-weight			: bold;
  text-decoration		: none; }
a.frettir:hover {
  color				: #000;
  text-decoration		: none; }
a.frettir:active {
  color				: #91A3B1;
  text-decoration		: none; }

ul, ol, blockquote {
	margin-top: 0.3em;
	margin-bottom: 0.3em; }
.clear {clear: both; font-size: 1px; margin: 0em; padding:0px; line-height: 1px; height: 1px;}

.inputField {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; border: 1px #000000 solid; color: #000000}

#midja {
	text-align:left;
	width:380px;
	margin:15px 10px 0px 205px;
	height:120px;
	min-height:120px;
	padding:5px;
	border: 0px solid black;
}



iframe.full {
  margin: 0 0px 0 -20px !important;
  margin: 0;
  border: 0px solid #EEE;
  width: 603px !important;
   width: 100%;
  height: 800px;
}